Bug 179795 - separate misspelled in release notes
Summary: separate misspelled in release notes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-02 23:54 UTC by Linda Knippers
Modified: 2007-04-18 17:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 01:15:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Linda Knippers 2006-02-02 23:54:04 UTC
Description of problem:
In section 9.2.1.3 of the FC5T2 release notes, separate is misspelled
in the text of this note:

No separate SMP kernel for x86_64

The default kernels in x86_64 architecture provide the SMP capability. There is
no seperate SMP kernel available for this architecture in Fedora Core 5 test2. 
---^

Version-Release number of selected component (if applicable):
FC5 T2 release notes

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Karsten Wade 2006-02-03 01:15:30 UTC
Thanks for the catch and the report!  That's why we say, "The test release notes
are beta as well." :)

It seems that one of us caught this already in an edit of the Wiki:

http://fedoraproject.org/wiki/Docs/Beats/Kernel

We use the Wiki as canonical writers source, then output that to XML for
translating and building into the release.  Feel free to grab yourself an
account and fix such mistakes directly, if you wish.

This provides more info about Wiki access:

http://fedoraproject.org/wiki/WikiEditing

I'm closing as fixed.


Note You need to log in before you can comment on or make changes to this bug.